RoboForex informa della fine del supporto per le versioni precedenti del terminale MetaTrader 4

28.06.2019 / 13:40

Gentili clienti e partner,

MetaQuotes, sviluppatore della piattaforma di trading MetaTrader 4, ha annunciato la fine del supporto per le versioni precedenti del terminale a partire dal 1° luglio 2019. Le versioni inferiori alla 1170 (MT4 per Windows) e 1104 (MT4 per iOS e Android) non saranno più supportate. Significa che queste versioni del terminale non saranno in grado di connettersi ai server di trading dopo il 1° luglio 2019.

Per evitare problemi di connettività dopo il 1° luglio, assicurati di avere l'ultima versione del terminale MetaTrader 4. Per fare ciò, avvia la piattaforma e vai su "Guida" -> "Informazioni su ..."

Per aggiornare la piattaforma MetaTrader 4 sul tuo dispositivo, devi:

  • Riavvia il terminale per abilitare l'aggiornamento automatico.
  • Scarica l'ultima versione del terminale dal nostro "Centro Download" e installalo.

Nel caso tu abbia ancora domande, contatta il nostro Supporto Live nel modo che preferisci.

TelefonoSkype WhatsApp

Cordiali saluti,
il team di RoboForex